@charset "utf-8";
/* CSS Document */


/* espaço para lotes que dei lance prévio no leilão do lote selecionado */

.pag > .esp_lotes_visitados { position:relative; min-height:120px; margin:50px 0 0 0; max-width:102%; padding:0 0 48px 0; font-size:10pt; }

.pag > .esp_lotes_visitados > .titulo {  line-height:1; font-size:20px; font-weight: 900; color:#253240; padding:20px 0 20px 0px; position:relative; margin:48px 0 48px 0; border-bottom:3px solid #f5f5f5; }

.pag > .esp_lotes_visitados > a > .lote { width:12.2%; float:left; margin:0 0 2% 2%; }
.pag > .esp_lotes_visitados > a > .lote > img { width:96%; margin:2%; opacity:.6; }
.pag > .esp_lotes_visitados > a > .lote > img { -webkit-filter:grayscale(1); -webkit-filter:grayscale(100%); filter:grayscale(100%); filter:url(#greyscale); filter:gray; transition:ease .4s all; }
.pag > .esp_lotes_visitados > a > .lote:hover > img { opacity:1; -webkit-filter:none; filter:none; }

@media all and (max-width: 1200px) {
    .pag > .esp_lotes_visitados > a > .lote { width:14.6%; }
}


@media (max-width: 740px) {
    .pag > .esp_lotes_visitados { position:relative; min-height:auto; margin:24px 0 0px 0; max-width:100%; padding:0 0 0px 0; font-size:10pt; }

    .pag > .esp_lotes_visitados > .titulo { height:40px; line-height:48px; font-size:12pt; color:#333; padding:0 0 0 20px; position:relative; margin:24px 0 24px 0; }

    .pag > .esp_lotes_visitados > a > .lote { width:14.6%; float:left; margin:0 0 ; padding: 0 20px; }
    .pag > .esp_lotes_visitados > a > .lote > img { width:100%; margin:0 auto; opacity:.6; }
    .pag > .esp_lotes_visitados > a > .lote > img { -webkit-filter:grayscale(1); -webkit-filter:grayscale(100%); filter:grayscale(100%); filter:url(#greyscale); filter:gray; transition:ease .4s all; }
    .pag > .esp_lotes_visitados > a > .lote:hover > img { opacity:1; -webkit-filter:none; filter:none; }

}


@media (max-width: 420px) {
    .pag > .esp_lotes_visitados { position:relative; min-height:auto; margin:24px 0 0 0; max-width:100%; padding:0 0 24px 0; font-size:10pt; }

    .pag > .esp_lotes_visitados > .titulo { height:24px; line-height:24px; font-size:12pt; color:#333; padding:0 0 0 20px; position:relative; margin:24px 0 24px 0;  }

    .pag > .esp_lotes_visitados > a > .lote { width:22.2%; float:left; margin:0 0 2% 2%; }
    .pag > .esp_lotes_visitados > a > .lote > img { width:96%; margin:2%; opacity:.6; }
    .pag > .esp_lotes_visitados > a > .lote > img { -webkit-filter:grayscale(1); -webkit-filter:grayscale(100%); filter:grayscale(100%); filter:url(#greyscale); filter:gray; transition:ease .4s all; }
    .pag > .esp_lotes_visitados > a > .lote:hover > img { opacity:1; -webkit-filter:none; filter:none; }

}
